#Csr .Top {
    background-image: url(../../_Image/csr/57.jpg);
}

.BreadList .BreadItem {
    color: #fa3c58;
}

.Top:not(#ProductDetail .Top) .Container .TopTitle {
    color: #d1eaff;
}

#Csr .Top .Container p {
    color: #fff;
}

.Body .Wapper h2 br {
    display: none;
}

.Body #Competition .Wapper {
    padding: 150px 0 0 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}

.Body #Competition h2 {
    width: 100%;
    margin: 0 0 50px 0;
}

.Body #Competition h3 {
    margin: 0 0 1em 0;
    text-align: left;
}

.Body #Competition .Container {
    padding: 100px 0 150px 0;
}

.Body #Competition .Container .More {
    margin: 50px auto auto auto;
}

.Body #Competition p {
    padding: 2em;
    width: calc(50% - 10px);
}

.Body #Competition img {
    width: calc(47% - 10px);
    border-radius: 15px;
}

.Body #Competition img.Sub {
    width: calc(25% - 15px);
}

.Body #Email {
    margin: 50px auto auto auto;
    text-align: center;
}

.Body #Email .MainButton {
    margin: 20px auto auto auto;
    padding: 15px 40px 15px 30px;
    width: 280px;
    height: 50px;
    display: block;
    font-size: 16px;
}

.Body #Email .MainButton span {
    left: 40px;
}

.Body #Email .MainButton::before {
    height: 50px;
}

.Body #Email .MainButton::after {
    float: right;
    transform: translateY(1px);
    background-image: url(../../_Image/email.png);
    padding: 0 0 0 105px;
}

.Body #Email .MainButton:hover:after {
    transform: translateY(1px) translateX(10px);
}

.Body #Comprehensive.Cooperation .Wapper .List {
    margin: 50px 0 0 0;
    gap: 30px;
}

.Body #Comprehensive.Cooperation .Wapper .List .Item {
    width: calc((100% - 60px)/3);
}

.Body #Comprehensive.Cooperation .Wapper .List .Item:nth-child(1):before {
    background-image: url(../../_Image/csr/115.jpg);
}

.Body #Comprehensive.Cooperation .Wapper .List .Item:nth-child(2):before {
    background-image: url(../../_Image/csr/116.jpg);
}

.Body #Comprehensive.Cooperation .Wapper .List .Item:nth-child(3):before {
    background-image: url(../../_Image/csr/118.jpg);
}

.Body #Comprehensive.Cooperation .Wapper .List .Item:nth-child(4):before {
    background-image: url(../../_Image/csr/107-3.jpg);
}

.Body #Comprehensive.Cooperation .Wapper .List .Item:nth-child(5):before {
    background-image: url(../../_Image/csr/114.jpg);
}

.Body #Comprehensive.Cooperation .Wapper .List .Item:nth-child(6):before {
    background-image: url(../../_Image/csr/106.jpg);
}


.Body #Comprehensive.Social .Wapper .List .Item {
    width: calc(25% - 15px);
}

.Body #Comprehensive.Social .Wapper .List .Item:nth-child(1):before {
    background-image: url(../../_Image/csr/61.jpg);
}

.Body #Comprehensive.Social .Wapper .List .Item:nth-child(2):before {
    background-image: url(../../_Image/csr/22.jpg);
}

.Body #Comprehensive.Social .Wapper .List .Item:nth-child(3):before {
    background-image: url(../../_Image/csr/21.jpg);
}

.Body #Comprehensive.Social .Wapper .List .Item:nth-child(4):before {
    background-image: url(../../_Image/csr/60.jpg);
}

.Body #Comprehensive.Social .Wapper ul {
    margin: calc(1em + 1vw) 0 0 0;
}

.Body #Comprehensive.Social .Wapper ul li {
    font-size: 18px;
}

@media screen and (max-width:1439px) {
    .Body #Competition .Wapper {
        padding: 100px 100px 0 100px;
    }

    .Body #Comprehensive.Cooperation .Wapper .List .Item {
        width: calc(33% - 17px);
    }

    .Body #Comprehensive.Social .Wapper .List .Item {
        width: calc(50% - 10px);
    }
}

@media screen and (max-width: 1249px) {
    .Body #Competition .Wapper {
        width: 100%;
    }

    .Body #Competition .Wapper h2 {
        width: 50%;
    }

    .Body #Competition .Wapper h2 span {
        white-space: nowrap;
    }

    .Body #Competition .Wapper p {
        padding: 0;
        width: 100%;
    }

    .Body #Comprehensive.Cooperation .Wapper .List {
        gap: 20px
    }

    .Body #Comprehensive.Cooperation .Wapper .List .Item {
        width: calc(50% - 10px);
    }
}

@media screen and (max-width:1023px) {
    .Body #Competition .Wapper h2 {
        margin: 0;
        width: 100%;
    }

    .Body #Competition img {
        width: 100%;
    }

    .Body #Competition img.Sub {
        width: calc(50% - 10px);
    }

    /* .Body #Turkiye .Wapper {
        padding: 0 100px 100px 100px;
        width: 100%;
    } */
}

@media screen and (max-width:767px) {
    .Top:not(#ProductDetail .Top) {
        background: linear-gradient(to left, #5b778f 0%, #324153 100%);
        ;
    }

    .Top:not(#ProductDetail .Top)::before {
        background-position: center bottom;
        background-size: 150%;
        background-image: url(../../_Image/csr/57.jpg);
        mask: linear-gradient(to bottom, transparent 30%, #000 60%);
    }

    .Body #Competition .Wapper {
        padding: 9.3vw;
    }

    .Body #Competition .Wapper h2 {
        text-align: center;
    }

    .Body #Competition h3 {
        margin: 0 0 .5em 0;
    }

    .Body #Competition img.Sub {
        width: 100%;
    }

    .Body #Competition .Container {
        padding: 9.3vw;
    }

    .Body #Competition .Container h3 span {
        white-space: nowrap;
    }

    .Body #Comprehensive.Cooperation .Wapper .List {
        margin: 9vw 0 0 0;
    }

    .Body #Comprehensive.Cooperation .Wapper .List .Item {
        width: 100%;
    }

    /* .Body #Turkiye .Wapper {
        padding: 9.3vw 9.3vw 18vw 9.3vw;
    } */

    .Body #Comprehensive.Social .Wapper .List .Item {
        width: 100%;
    }

    .Body #Comprehensive.Social .Wapper ul {
        padding: 0 0 0 1.5em;
    }

    .Body #Comprehensive.Social .Wapper ul li {
        font-size: 16px;
    }
}